
$size-1: 4px;
$size-2: 8px;
$size-3: 12px;
$size-4: 16px;
$size-5: 24px;
$size-6: 18px;


// colors
$webkit-bg: rgba(161,172,206,0.4);
$webkit-thimb: hsl(228, 65%, 19%);

$text-base: #39414B;
$text-invert: #FFFFFF;

$green: #5FBF77;
$light-blue: #cfcfe4;

$active-item-bg: $green;
$border-color: $light-blue;
